Total Access Docs
Openapi

List inbound webhooks

GET
/api/v1/integrations/webhooks/inbound

Authorization

BearerAuth
AuthorizationBearer <token>

JWT access token for REST API endpoints (user-facing apps).

Authorization: Bearer <jwt_access_token>

Tokens expire after 15 minutes. Use the refresh token to obtain a new one.

In: header

Header Parameters

X-API-Version?string

Date-based minor version negotiation (e.g. 2026-07-01). If omitted, the latest version is used.

Match^\d{4}-\d{2}-\d{2}$

Response Body

application/json

curl -X GET "https://example.com/api/v1/integrations/webhooks/inbound"
{  "success": true,  "data": [    {      "id": 0,      "name": "string",      "webhook_type": "string",      "url": "http://example.com",      "auth_type": "api_key",      "is_active": true,      "rate_limit_per_minute": 0,      "created_at": "2019-08-24T14:15:22Z"    }  ]}